<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:regular,500,600,700" rel="stylesheet" />
    <title>template-project</title>
</head>
<body>
    <header>
        <div class="container">
            <div class="header-row">
                <div class="header__logo">MOVEE</div>
                <div class="header__menu">
                    <div class="menu__icon">
                        <span class='menu__span'></span>
                        <span class='menu__span'></span>
                        <span class='menu__span'></span>
                    </div>
                    <nav class="menu__body">
                        <ul class="menu__list">
                            <li><a href="#" class="menu__link">Цены</a></li>
                            <li><a href="#" class="menu__link">Автопарк</a></li>
                            <li><a href="#" class="menu__link">Отзывы</a></li>
                            <li><a href="#" class="menu__link">Контакты</a></li>
                        </ul>
                    </nav>
                </div>
                <div class="header__phone"><a href="tel:+78000801213">8(800)-080-12-13</a></div>
            </div>
            <div class="main">
                <div class="main__title">Квартирные</div>
                <div class="main__subtitle">переезды</div>
                <div class="main__desc">По Москве и области</div>
                <div class="main__btn btn-wrap">
                    <button class="btn">Заказать</button>
                    <div class="btn__decor"></div>
                </div>
                <div class="main__advantage advantage-main">
                    <div class="advantage-main__blocks">
                        <div class="advantage-main__block">
                            <img src="./img/header/icon/truck.png" alt="truck" class="advantage-main__img">
                            <span class="advantage-main__title">Более 800 переездов</span>
                        </div>
                        <div class="advantage-main__block">
                            <img src="./img/header/icon/triggerTwo.png" alt="triggerTwo" class="advantage-main__img">
                            <span class="advantage-main__title">Бережная упаковка</span>
                        </div>
                        <div class="advantage-main__block">
                            <img src="./img/header/icon/money.png" alt="money" class="advantage-main__img">
                            <span class="advantage-main__title">Фиксированная цена</span>
                        </div>
                    </div>
                    <div class="main__call call-main">
                        <i class="call-main__icon"></i>
                        <i class="call-main__decor"></i>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <section class="process">
       <div class="container">
            <div class="process__title">Как это происходит?</div>
            <div class="process__blocks"></div>
       </div>
    </section>
    <section class="cars">
        <div class="container">
            <div class="cars__title">10 видов автомобилей от 800 кг до 10 тонн</div>
            <div class="cars__tabs">
                <div class="cars__tab">Газели</div>
                <div class="cars__tab">Каблуки</div>
                <div class="cars__tab">Грузовики</div>
            </div>
            <div class="cars__blocks">
                <div class="cars__block block-cars">
                    <div class="block-cars__left">
                        <div class="block-cars__title">Газель 3 метра </div>
                        <ul class="block-cars__desc">
                            <li>Ширина 2 м</li>
                            <li>Высота 2 м</li>
                            <li>Объем 16 м³</li>
                            <li>Грузоподъемность 1,5 т</li>
                        </ul>
                        <button class="block-cars__btn">Заказать</button>
                    </div>
                    <img class="block-cars__img" src="./img/cars/car1.jpg" alt="car">
                </div>
                <div class="cars__block block-cars">
                    <div class="block-cars__left">
                        <div class="block-cars__title">Каблуки 2 метра </div>
                        <ul class="block-cars__desc">
                            <li>Ширина 2 м</li>
                            <li>Высота 2 м</li>
                            <li>Объем 16 м³</li>
                            <li>Грузоподъемность 1,5 т</li>
                        </ul>
                        <button class="block-cars__btn">Заказать</button>
                    </div>
                    <img class="block-cars__img" src="./img/cars/car2.jpg" alt="car">
                </div>
                <div class="cars__block block-cars">
                    <div class="block-cars__left">
                        <div class="block-cars__title">Грузовики 4 метра </div>
                        <ul class="block-cars__desc">
                            <li>Ширина 2 м</li>
                            <li>Высота 2 м</li>
                            <li>Объем 16 м³</li>
                            <li>Грузоподъемность 1,5 т</li>
                        </ul>
                        <button class="block-cars__btn">Заказать</button>
                    </div>
                    <img class="block-cars__img" src="./img/cars/car3.jpg" alt="car">
                </div>
            </div>
        </div>
    </section>
    <section class="reviews">
        <div class="container">
            <div class="reviews__title">Отзывы</div>
            <div class="reviews__blocks">
                <div class="reviews__block block-reviews">
                    <div class="block-reviews__name">Ирина</div>
                    <span class="block-reviews__date">24.03.2019</span>
                    <img src="./img/reviews/starz.png" alt="star" class="block-reviews__icons"></img>
                    <div class="block-reviews__desc">Обращение к вам за помощью в переезде оставило только положительные впечатления. Хотелось отметить замечательного водителя газели Алексея. Были трудности с заездом во двор, он проявил себя как компетентный и профессиональный сотрудник, за что ему огромное...</div>
                    <div class="block-reviews__view">Читать полностью</div>
                </div>
                <div class="reviews__block block-reviews">
                    <div class="block-reviews__name">Светлана Васильевна </div>
                    <span class="block-reviews__date">13.09.2019</span>
                    <img src="./img/reviews/starz.png" alt="star" class="block-reviews__icons"></img>
                    <div class="block-reviews__desc">Сегодня ( 13.09.2019 ) мы переехали. Остались очень довольны, несмотря на то, что к нам опоздали на 1,5 часа. Морально были к этому готовы ( в прошлый переезд в другой фирме тоже опоздали на час).  Водитель заранее позвонил, предупредил, что задерживается.Когда....</div>
                    <div class="block-reviews__view">Читать полностью</div>
                </div>
                <div class="reviews__block block-reviews">
                    <div class="block-reviews__name">Ольга Петрова</div>
                    <span class="block-reviews__date">11.11.2019</span>
                    <img src="./img/reviews/starz.png" alt="star" class="block-reviews__icons"></img>
                    <div class="block-reviews__desc">Могу на 100% порекомендовать компанию MOVEE и отметить, что цены фиксированы, что упрощает расчет. Безо всяких заморочек, в отличии от их конкурентов. Упаковали все качественно и быстро. Все вещи приехали в сохранности. Особлая благодарность Александру за его...</div>
                    <div class="block-reviews__view">Читать полностью</div>
                </div>
                <div class="reviews__block block-reviews">
                    <div class="block-reviews__name">Светлана Васильевна </div>
                    <span class="block-reviews__date">13.09.2019</span>
                    <img src="./img/reviews/starz.png" alt="star" class="block-reviews__icons"></img>
                    <div class="block-reviews__desc">Сегодня ( 13.09.2019 ) мы переехали. Остались очень довольны, несмотря на то, что к нам опоздали на 1,5 часа. Морально были к этому готовы ( в прошлый переезд в другой фирме тоже опоздали на час).  Водитель заранее позвонил, предупредил, что задерживается.Когда....</div>
                    <div class="block-reviews__view">Читать полностью</div>
                </div>
                <div class="reviews__block block-reviews">
                    <div class="block-reviews__name">Ольга Петрова</div>
                    <span class="block-reviews__date">11.11.2019</span>
                    <img src="./img/reviews/starz.png" alt="star" class="block-reviews__icons"></img>
                    <div class="block-reviews__desc">Могу на 100% порекомендовать компанию MOVEE и отметить, что цены фиксированы, что упрощает расчет. Безо всяких заморочек, в отличии от их конкурентов. Упаковали все качественно и быстро. Все вещи приехали в сохранности. Особлая благодарность Александру за его...</div>
                    <div class="block-reviews__view">Читать полностью</div>
                </div>
            </div>
            <div class="reviews__slider-next">&gt;</div>
            <div class="reviews__slider-prev">&lt;</div>
            <button class="block-reviews__btn button">Все отзывы</button>
        </div>
    </section>
    <form action="#" class="main-form">
        <div class="container_main-form">
            <div class="main-form__title">Закажи  переезд прямо сейчас</div>
            <div class="main-form__subtitle">Мы перезвоним в течении 10 секунд</div>
            <div class="main-form__block">
                <label for="inp" class="inp">
                    <input type="text" name="name" id="name" placeholder="&nbsp;">
                    <span class="label">Ваше имя</span>
                </label>
                <label for="inp" class="inp">
                    <input type="text" name="phone" id="phone" placeholder="&nbsp;">
                    <span class="label">Телефон</span>
                </label>
                <div class="main-form__wrap">
                    <div class="main-form__btn btn-wrap">
                        <button class="btn">Перезвонить мне</button>
                        <div class="btn__decor btn__decor_color"></div>
                    </div>
                    <input type="checkbox" class="main-form__checkbox" name="agree" id="checkbox">
                    <label for="checkbox" class="main-form__label">Даю согласие на обработку данных</label>
                </div>
            </div>
        </div>
    </form>
    <section class="map">
        <script type="text/javascript" charset="utf-8" async src="https://api-maps.yandex.ru/services/constructor/1.0/js/?um=constructor%3A73d9e91e2eae835d2ca113a8e1f176719b65e6a81cdf93cd295dacd9e77da6f8&amp;width=100%25&amp;height=600&amp;lang=ru_RU&amp;"></script>
    </section>
    <footer>
        <div class="container">
            <div class="footer__wrap">
                <div class="footer__info">
                    <div class="footer__logo">MOVEE</div>
                    <div class="footer__politic">Политика конфиденциальнности</div>
                    <div class="footer__agree">Соглашение на обработку персональных данных</div>
                </div>
                <nav class="footer__nav">
                    <ul class="footer__list">
                        <li><a href="#" class="footer__link">Главная</a></li>
                        <li><a href="#" class="footer__link">Цены</a></li>
                        <li><a href="#" class="footer__link">Автопарк</a></li>
                        <li><a href="#" class="footer__link">Отзывы</a></li>
                        <li><a href="#" class="footer__link">Контакты</a></li>
                    </ul>
                </nav>
                <div class="footer__social">
                    <div class="footer__incons">
                        <svg width="18" height="18" viewBox="0 0 18 18" fill="#333333" xmlns="http://www.w3.org/2000/svg">
                            <path d="M3.28669 0C1.46601 0 0 1.46601 0 3.28669V14.7133C0 16.534 1.46601 18 3.28669 18H9.47983V10.9631H7.61908V8.42963H9.47983V6.26513C9.47983 4.56458 10.5792 3.00319 13.1119 3.00319C14.1373 3.00319 14.8956 3.10163 14.8956 3.10163L14.8359 5.46752C14.8359 5.46752 14.0626 5.46021 13.2187 5.46021C12.3054 5.46021 12.159 5.88101 12.159 6.57959V8.42965H14.9085L14.7887 10.9632H12.159V18H14.7133C16.534 18 18 16.534 18 14.7133V3.28671C18 1.46603 16.534 1.8e-05 14.7133 1.8e-05H3.28667L3.28669 0Z"/>
                        </svg>
                        <svg width="18" height="18" viewBox="0 0 18 18" fill="#333333" xmlns="http://www.w3.org/2000/svg">
                            <path d="M8.99758 5.99861C7.345 5.99861 5.99636 7.34725 5.99636 8.99983C5.99636 10.6524 7.345 12.0011 8.99758 12.0011C10.6502 12.0011 11.9988 10.6524 11.9988 8.99983C11.9988 7.34725 10.6502 5.99861 8.99758 5.99861ZM17.999 8.99983C17.999 7.75702 18.0103 6.52546 17.9405 5.28489C17.8707 3.84394 17.5419 2.5651 16.4883 1.51141C15.4323 0.455468 14.1557 0.129004 12.7148 0.0592081C11.472 -0.0105877 10.2404 0.000669689 8.99983 0.000669689C7.75702 0.000669689 6.52546 -0.0105877 5.28489 0.0592081C3.84395 0.129004 2.5651 0.45772 1.51141 1.51141C0.455469 2.56736 0.129004 3.84394 0.0592081 5.28489C-0.0105877 6.52771 0.000669689 7.75927 0.000669689 8.99983C0.000669689 10.2404 -0.0105877 11.4742 0.0592081 12.7148C0.129004 14.1557 0.45772 15.4346 1.51141 16.4883C2.56736 17.5442 3.84395 17.8707 5.28489 17.9405C6.52771 18.0103 7.75927 17.999 8.99983 17.999C10.2426 17.999 11.4742 18.0103 12.7148 17.9405C14.1557 17.8707 15.4346 17.5419 16.4883 16.4883C17.5442 15.4323 17.8707 14.1557 17.9405 12.7148C18.0125 11.4742 17.999 10.2426 17.999 8.99983ZM8.99758 13.6176C6.44215 13.6176 4.3798 11.5553 4.3798 8.99983C4.3798 6.4444 6.44215 4.38205 8.99758 4.38205C11.553 4.38205 13.6154 6.4444 13.6154 8.99983C13.6154 11.5553 11.553 13.6176 8.99758 13.6176ZM13.8045 5.27138C13.2078 5.27138 12.726 4.78957 12.726 4.19292C12.726 3.59628 13.2078 3.11447 13.8045 3.11447C14.4011 3.11447 14.8829 3.59628 14.8829 4.19292C14.8831 4.3346 14.8554 4.47492 14.8012 4.60584C14.7471 4.73677 14.6677 4.85573 14.5675 4.95591C14.4673 5.05609 14.3483 5.13552 14.2174 5.18965C14.0865 5.24379 13.9462 5.27156 13.8045 5.27138Z"/>
                        </svg>
                        <svg width="18" height="18" viewBox="0 0 18 18" fill="#333333" xmlns="http://www.w3.org/2000/svg">
                            <path d="M17.2984 1.54518C16.6487 0.447678 15.449 0 13.1581 0H4.84177C2.49834 0 1.27841 0.476555 0.631104 1.645C0 2.78425 0 4.46283 0 6.78603V11.214C0 15.7148 0.7488 18 4.84177 18H13.1581C15.1448 18 16.2458 17.605 16.958 16.6364C17.6884 15.6432 18 14.0216 18 11.214V6.78603C18 4.33602 17.9512 2.64754 17.2984 1.54518ZM11.5561 9.61137L7.77966 12.4158C7.69524 12.4785 7.60291 12.5096 7.5107 12.5096C7.4063 12.5096 7.30214 12.4697 7.20987 12.3903C7.03614 12.2408 6.93006 11.9732 6.93006 11.6846V6.09364C6.93006 5.80553 7.03585 5.53821 7.20924 5.38854C7.38267 5.23889 7.59838 5.22866 7.77832 5.36149L11.5548 8.14787C11.7469 8.28963 11.8675 8.57147 11.8678 8.87896C11.8681 9.18672 11.7479 9.46896 11.5561 9.61137Z" />
                        </svg>
                        <svg width="18" height="18" viewBox="0 0 18 18" fill="#333333" xmlns="http://www.w3.org/2000/svg">
                            <path d="M2 0C1.46957 0 0.960859 0.210714 0.585786 0.585786C0.210714 0.960859 0 1.46957 0 2V16C0 16.5304 0.210714 17.0391 0.585786 17.4142C0.960859 17.7893 1.46957 18 2 18H16C16.5304 18 17.0391 17.7893 17.4142 17.4142C17.7893 17.0391 18 16.5304 18 16V2C18 1.46957 17.7893 0.960859 17.4142 0.585786C17.0391 0.210714 16.5304 0 16 0H2ZM2.5 5.5H4C4.36 5.5 4.5 5.66 4.64 6.07C5.36 8.17 6.57 10 7.07 10C7.26 10 7.35 9.92 7.35 9.45V7.28C7.29 6.28 6.76 6.19 6.76 5.84C6.76 5.67 6.9 5.5 7.14 5.5H9.45C9.77 5.5 9.87 5.67 9.87 6.04V8.96C9.87 9.27 10 9.38 10.1 9.38C10.29 9.38 10.45 9.27 10.79 8.93C11.85 7.74 12.6 5.92 12.6 5.92C12.7 5.7 12.87 5.5 13.24 5.5H14.71C15.16 5.5 15.26 5.73 15.16 6.04C14.97 6.9 13.18 9.43 13.18 9.43C13 9.68 12.96 9.8 13.18 10.09C13.33 10.3 13.85 10.74 14.19 11.15C14.83 11.86 15.3 12.46 15.44 12.87C15.56 13.29 15.35 13.5 14.93 13.5H13.45C12.89 13.5 12.73 13.05 11.73 12.05C10.85 11.21 10.5 11.1 10.26 11.1C9.96 11.1 9.87 11.18 9.87 11.61V12.93C9.87 13.29 9.76 13.5 8.82 13.5C7.26 13.5 5.54 12.55 4.33 10.8C2.5 8.24 2 6.31 2 5.92C2 5.7 2.08 5.5 2.5 5.5Z"/>
                        </svg>
                    </div>
                    <a href="mailto:hello@movee.ru" class="footer__mail">hello@movee.ru</a>
                </div>
                <div class="footer__call">
                    <button class="footer__btn button">Обратный звонок</button>
                    <a href="tel:+78000801213" class="footer__phone">8 (800)-080-12-13</a>
                </div>
            </div>
        </div>
    </footer>
    <script src="./js/script.js"></script>
</body>
</html>